Bug 204355 - Winsync code should be removed from ldapserver tree
Summary: Winsync code should be removed from ldapserver tree
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Sync Service (Show other bugs)
(Show other bugs)
Version: 1.0.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nathan Kinder
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 152373 240316
TreeView+ depends on / blocked
 
Reported: 2006-08-28 17:34 UTC by Nathan Kinder
Modified: 2015-12-07 17:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 17:11:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CVS Diffs (9.18 KB, patch)
2006-08-28 17:34 UTC, Nathan Kinder
no flags Details | Diff
CVS Commit Message (12.39 KB, text/plain)
2006-08-28 18:22 UTC, Nathan Kinder
no flags Details

Description Nathan Kinder 2006-08-28 17:34:20 UTC
The Windows Sync code (for both ntds.msi and passsync.msi) should be removed
from the ldapserver top-level directory in the source tree.  This code was moved
to it's own top-level winsync directory some time ago.

We can safely remove the ldapserver/ldap/synctools and
ldapserver/ldap/servers/ntds directories from the ldapserver tree.

Comment 1 Nathan Kinder 2006-08-28 17:34:20 UTC
Created attachment 135064 [details]
CVS Diffs

Comment 4 Nathan Kinder 2006-08-28 18:22:05 UTC
Created attachment 135070 [details]
CVS Commit Message

Checked fixes into ldapserver.	Thanks to Noriko, Rich, and Rob for reviews!

Comment 5 Noriko Hosoi 2007-11-30 00:46:23 UTC
Checked source tree:
$ pwd
/share/dev4/ds/ds80/builds/20071129.1/earthquake_rhel4/ldapserver

These Windows Sync / Password Sync related codes are not included in the DS
source tree:
$ du -a | egrep ntds
$ du -a | egrep synctools
$ du -a | egrep passwordsync
$

I.e., verified.


Note You need to log in before you can comment on or make changes to this bug.